h1, h2, h3, h4, h5 {
  font-weight:.05rem;
}

.pp-nav.is-transparent{
    display: none;
    opacity: 0;
}

.pp-nav.is-transparent .logo-transparent{
    display: none;
}

.pp-nav.is-transparent.show-nav {
    display: block;
    animation: ppFadeIn .3s ease forwards;
}

@keyframes ppFadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
#pp-teaser {
  position:relative;
}

#pp-teaser::before {
  content: "";
  position:absolute;
  left:0;
  right:0;
  top:0;
  bottom:0;  
  background: linear-gradient(0deg,rgba(255, 255, 255, .8) 0%, rgba(255, 255, 255, .4) 100%);
}


table {
  width: 100%
}
